/* --------------------------------------
- Media Query 
-------------------------------------- */
@media only screen and (max-width: 1399px) {
    .blog-section.style8 .blog-list-wapper .blog-list-item .blog-list-image {
        max-width: 193px;
    }
}
@media only screen and (max-width: 1199px) {
    .blog-section.style2 .highlighted-blog-grid {
        margin-bottom: 30px;
        height: auto;
    }
    .blog-section.style2 .blog-grid-box2 .blog-grid-item {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        flex-direction: column;
        height: auto;
        margin-bottom: 0;
    }
    .blog-section.style2 .blog-grid-box2 {
        display: -webkit-flex;
        display: -moz-flex;
        display: flex;
        gap: 30px;
    }
    .blog-section.style2 .blog-grid-box2 .blog-grid-item .blog-grid-image {
        width: 100%;
    }
    .blog-section.style2 .blog-grid-box2 .blog-grid-item .blog-grid-content {
        width: 100%;
        padding: 20px;
    }
    .blog-section.style5 .blog-grid-item {
        margin-bottom: 30px;
    }
    .blog-section.style8 .blog-grid-item {
        margin-bottom: 30px;
        padding: 20px;
    }
    .blog-section.style8 .blog-list-wapper .blog-list-item {
        padding: 20px;
    }   
}

@media only screen and (max-width : 991px) { 
    .projects-section .projects-wapper { 
        grid-template-columns: repeat(2, 1fr); 
    } 
    .hero-section .hero-content h1 {
        font-size: 42px; 
    }
    .blog-section.style1 .blog-grid-item { 
        padding: 20px; 
    }
    .blog-section.style3 .blog-grid-content{ 
        left: 20px;
        bottom: 30px;
        right: 20px; 
    }
    .blog-section.style5 .blog-list-wapper .blog-list-item {
        padding: 20px;
        gap: 20px;
    } 
    .blog-section.style6 .blog-grid-item {
        padding: 20px;
    }
    .blog-section.style2 .highlighted-blog-grid .blog-grid-content { 
        padding: 20px;
    }
    .blog-section.style9 .blog-grid-item .blog-grid-content {
        padding: 20px;
    }
    .blog-section.style10 .blog-grid-item .blog-grid-content {
        padding: 20px 20px 70px 20px;
    }    
}
@media only screen and (max-width : 767px) {
    .projects-section .projects-wapper { 
        grid-template-columns: repeat(1, 1fr); 
    }
    .blog-section.style2 .blog-grid-box2 {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        flex-direction: column;
    }
    .blog-section.style8 .blog-list-wapper .blog-list-item {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        flex-direction: column;
        -webkit-align-items: flex-start;
        align-items: flex-start;
    }
    .blog-section.style8 .blog-list-wapper .blog-list-item .blog-list-image {
        max-width: 100%;
    }
}
@media only screen and (max-width : 575px) {
    .blog-section.style5 .blog-list-wapper .blog-list-item {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        flex-direction: column;
    }
    .blog-section.style5 .blog-list-wapper .blog-list-item .blog-list-image a figure {
        width: 100%;
        height: 100%;
    }
}